{#
/**
 * @file
 * Theme override to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 */
#}
{{ attach_library('orlando_interface_support/masonry.init') }}
{% if title %}
  <h3>{{ title }}</h3>
{% endif %}
<div class="grid tw-mt-8" data-masonry='{ "itemSelector": ".grid-item", "columnWidth": 285, "gutter": 20, "stagger": 30 }' data-oi-views-load-more>
  {% for row in rows %}
    {%
      set row_classes = [
        default_row_class ? 'views-row',
        'grid-item',
        'tw-pb-5',
      ]
    %}
    <div{{ row.attributes.addClass(row_classes) }} style="width: 285px;">
      {{- row.content -}}
    </div>
  {% endfor %}
</div>
